Google Releases Target API Level Updates for Android Apps

4
Google Releases Target API Level Updates for Android Apps

Google has updated the target level API requirements for Android applications in an effort to strengthen the ecosystem’s overall security.

According to the updated requirements, all applications must target “an API level within two years of the most recent major Android release” in order to continue to be discoverable by new users using devices running newer Android versions. Once the change takes effect, users of the latest Android versions will be unable to install older applications, which may lack some of the mobile platform’s most advanced security features.

Additionally, the company provides developers with resources to assist them in adhering to the new standards, including a technical guide on app migration and a Help Center article.

Read More: https://www.securityweek.com/google-updates-target-api-level-requirements-android-apps